ScenebrewDevelopers
API referenceScenes

Get Scene

GET
/v1/scenes/{scene_id}

One scene with its current artifacts (presigned). Requires the read scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

scene_id*Scene Id
Formatuuid

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/scenes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "slug": "string",  "name": "string",  "description": "string",  "workflow": "string",  "status": "string",  "triangle_count": 0,  "asset_count": 0,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "artifacts": []}